Bug 123829 - /usr/lib/sendmail removed by sendmail-8.12.11-3.3 install when postfix installed
/usr/lib/sendmail removed by sendmail-8.12.11-3.3 install when postfix installed
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: postfix (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
:
Depends On:
Blocks: 116727
  Show dependency treegraph
 
Reported: 2004-05-20 16:42 EDT by Michael K Peterson
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 01:13:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael K Peterson 2004-05-20 16:42:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1

Description of problem:

The redhat-switch-mail utility was used to select the MTA.

After up2date installed sendmail-8.12.11-3.3, the symlink
/usr/lib/sendmail --> ../sbin/sendmail was removed.


Version-Release number of selected component (if applicable):
endmail-8.12.11-3.3

How reproducible:
Always

Steps to Reproduce:
1.Run redhat-switch-mail and select Postfix MTA
2.rpm -Fvh sendmail-8.12.11-3.3
3.Note that /usr/lib/sendmail symlink is gone


Expected Results:  The /usr/lib/sendmail symlink should not be touched
by this upgrade.

Additional info:
Comment 1 Thomas Woerner 2004-06-14 07:01:17 EDT
This is a postfix issue, assigning to postfix.
Comment 2 Jay Turner 2004-09-02 01:13:51 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-362.html

Note You need to log in before you can comment on or make changes to this bug.